# Uses of Interface
com.google.protobuf.Descriptors.FileDescriptor.InternalDescriptorAssigner

Packages that use Descriptors.FileDescriptor.InternalDescriptorAssigner
Package
Description
com.google.protobuf

## Uses of Descriptors.FileDescriptor.InternalDescriptorAssigner in com.google.protobuf

Methods in com.google.protobuf with parameters of type Descriptors.FileDescriptor.InternalDescriptorAssigner
Modifier and Type
Method
Description
`static void`
Descriptors.FileDescriptor.`internalBuildGeneratedFileFrom(String[] descriptorDataParts, Descriptors.FileDescriptor[] dependencies, Descriptors.FileDescriptor.InternalDescriptorAssigner descriptorAssigner)`
Deprecated.
`static void`
Descriptors.FileDescriptor.`internalBuildGeneratedFileFrom(String[] descriptorDataParts, Class<?> descriptorOuterClass, String[] dependencyClassNames, String[] dependencyFileNames, Descriptors.FileDescriptor.InternalDescriptorAssigner descriptorAssigner)`
Deprecated.